PeopleForce
GuidesAPI reference
List all candidate fields GETList all candidates GETCreate a candidate POSTList all candidate experiences GETCreate a candidate education POSTDelete a candidate education DELETEUpdate a candidate education PUTList all candidate experiences GETCreate a candidate experience POSTDelete a candidate experience DELETEUpdate a candidate experience PUTList all candidate notes GETCreate a candidate note POSTGet a candidate GETDelete a candidate DELETEUpdate a candidate PUTList all sources GET
Candidates

Delete a candidate education

DELETE
/api/public/v2/recruitment/candidates/{candidate_id}/educations/{id}

Path Parameters

candidate_id*integer
id*integer

Response Body

application/json

curl -X DELETE "https://example.com/api/public/v2/recruitment/candidates/0/educations/0"
Empty

Create a candidate education POST

Previous Page

Update a candidate education PUT

Next Page